Site Navigation:
Welcome to bodhi v0.9.15

Latest Updates

UpdateReleaseStatusTypeRequestKarmaSubmitterAge
rubygem-byebug-4.0.4-1.fc21Fedora 21pendingmtasaka4 minutes
rubygem-byebug-4.0.4-1.fc22Fedora 22pendingmtasaka5 minutes
gtk3-3.14.11-1.fc21Fedora 21pendingmclasen11 minutes
phpMyAdmin-4.3.13-1.el7Fedora EPEL 7pendingrobert1 hour
phpMyAdmin-4.3.13-1.fc20Fedora 20pendingrobert1 hour
phpMyAdmin-4.3.13-1.fc21Fedora 21pendingrobert1 hour
phpMyAdmin-4.3.13-1.fc22Fedora 22pendingrobert1 hour
mimedefang-2.76-1.el5Fedora EPEL 5pendingrobert1 hour
mimedefang-2.76-1.el6Fedora EPEL 6pendingrobert1 hour
mimedefang-2.76-1.el7Fedora EPEL 7pendingrobert1 hour

Latest Comments [more]

UpdateCommentFromKarma
gnome-software-3.14.4-1.fc21greg18
kernel-3.19.3-200.fc21greg18
xfce4-hamster-plugin-1.6.1-1.el7Thanks for testing. Requested a build of the needed dependency, see bug #1156632.raphgro
rubygem-passenger-4.0.53-3.fc21.1Update failed because of missing dependencies. It seems that rubygem-passenger-devel is missing for the new version.imsedgar
rkward-0.6.1-11.fc20, R-3.1.3-1.fc20, rpy-2.3.10-4.fc20rkward has a broken dependency on the nonexistent "kate-part >= 4.14.4". (There is only 4.14.3.) What do we have Taskotron for if nobody cares about the failed dependency checks?kkofler
xfdesktop-4.12.1-1.fc22Works fine for meflo
xfce4-battery-plugin-1.0.5-9.fc22Works fine for meflo
man-pages-de-1.8-2.g7c4902d.fc22Looks good to meflo
xfce4-mpc-plugin-0.4.5-1.fc22, xfce4-xkb-plugin-0.7.1-2.fc22Works fine for meflo
xfce4-smartbookmark-plugin-0.4.6-2.fc22Works fine for meflo